MonoMac 0.0.0.0 MonoMac.Foundation.NSNotificationCenter MonoMac.Foundation.Register("NSDistributedNotificationCenter", true) To be added. To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("init")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithCoder:")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("addObserver:selector:name:object:")
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("addObserver:selector:name:object:suspensionBehavior:")
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("defaultCenter")
  MonoMac.Foundation.NSObject To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.Foundation.NSString To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("postNotificationName:object:")
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("postNotificationName:object:userInfo:")
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("postNotificationName:object:userInfo:options:")
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("postNotificationName:object:userInfo:deliverImmediately:")
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("removeObserver:name:object:")
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("suspended")
  set: MonoMac.Foundation.Export("setSuspended:")
  System.Boolean To be added. To be added. To be added.